Subject: Re: multiple charges
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 9 Jan 2008 10:32:31 -0500

That's kind of what I thought.  Just wanted to rule out anything else.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Wednesday, January 09, 2008 9:28 AM
  Subject: RE: multiple charges

  Michael,

  I have looked into this and the anomaly of time does not lead me to believe this is a technical issue, more like human error.  

  The first transaction occurring at 8.37 then 19 minutes later another then 17 minutes later another.  I do not know how long the screen could be up before a new order would be placed but this is consistent with someone losing their place working and re-entering information.  If these transactions were in intervals that were synchronized time frames like both took place 19 minutes apart I would look at a system issue but there is no pattern.  Thanks. 

  David

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 08, 2008 9:40 AM
  To: Lynch, David
  Subject: multiple charges

  David,

  I have a strange situation for you.  A customer called in stating they have been charged 3 times.  My first thought was that the order was put in three times.  However, we only have one order in our system and if you look at the report for this credit card, there are 3 separate times and several minutes apart.  How could this have happened?  We have the last of these 3 transactions recorded as the sale.  I spoke to the rep who took the call.  She reminded that this was a day when we were having problems with our system and that she had hit the back button once.  She said she only did that once.  Anyway, it probably the fault of our system but can you check it to see if there is anything else that might have transpired. 

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]